Error

two or more packages specified (contact debian w3m-img)